/* header */
.module-43.fixed div.top-menu-block {
    margin-bottom: 1em;
}

.module-43 .ry-leads .ry-contact-new a:hover {
    background: var(--color-primary);
}
.module-43.fixed div.top-menu-block {
    margin-bottom: 1em;
}
.module-43 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	padding: 35px 0; }
.module-43 .ry-left {
	width: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center; }
.module-43 .ry-left img {
	max-width: 400px;
	width: 100%;
	}
@media (max-width: 1024px) {
	.module-43 .ry-left img {
		width: 150px; } }
.module-43  {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	padding: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	max-width: 1000px; }
.module-43  .ry-leads {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	max-width: 1000px;
	float: right;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end; }
.module-43  .ry-leads .search-bar-widget {
	margin-right: 20px;
	width: 280px; }
.module-43  .ry-leads .search-bar-widget .form-control {
	height: 72px;
	background-color: transparent;
	border: 1px solid rgba(191, 191, 191, 0.4);
	border-right: none !important;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 16px 28px;
	color: #ffffff;
	letter-spacing: 1px;
	text-decoration: none;
	display: block;
	font-weight: 500; }
.module-43  .ry-leads .search-bar-widget .form-control::-webkit-input-placeholder {
	-webkit-transition: opacity ease 0.3s;
	transition: opacity ease 0.3s;
	color: #ffffff !important;
	letter-spacing: 1px;
	text-decoration: none;
	display: block;
	font-weight: 500;
	opacity: 1; }
.module-43  .ry-leads .search-bar-widget .form-control:-ms-input-placeholder {
	-webkit-transition: opacity ease 0.3s;
	transition: opacity ease 0.3s;
	color: #ffffff !important;
	letter-spacing: 1px;
	text-decoration: none;
	display: block;
	font-weight: 500;
	opacity: 1; }
.module-43  .ry-leads .search-bar-widget .form-control::-ms-input-placeholder {
	-webkit-transition: opacity ease 0.3s;
	transition: opacity ease 0.3s;
	color: #ffffff !important;
	letter-spacing: 1px;
	text-decoration: none;
	display: block;
	font-weight: 500;
	opacity: 1; }
.module-43  .ry-leads .search-bar-widget .form-control::placeholder {
	-webkit-transition: opacity ease 0.3s;
	transition: opacity ease 0.3s;
	color: #ffffff !important;
	letter-spacing: 1px;
	text-decoration: none;
	display: block;
	font-weight: 500;
	opacity: 1; }
.module-43  .ry-leads .search-bar-widget .form-control::focus {
	color: #ffffff; }
.module-43  .ry-leads .search-bar-widget .form-control::focus::-webkit-input-placeholder, .module-43  .ry-leads .search-bar-widget .form-control::focus:-ms-input-placeholder, .module-43  .ry-leads .search-bar-widget .form-control::focus::-ms-input-placeholder, .module-43  .ry-leads .search-bar-widget .form-control::focus::-webkit-input-placeholder {
	opacity: 0.3;
	-webkit-transition: opacity ease 0.3s;
	transition: opacity ease 0.3s; }
.module-43  .ry-leads .search-bar-widget .form-control::focus::-webkit-input-placeholder, .module-43  .ry-leads .search-bar-widget .form-control::focus:-ms-input-placeholder, .module-43  .ry-leads .search-bar-widget .form-control::focus::-ms-input-placeholder, .module-43  .ry-leads .search-bar-widget .form-control::focus::placeholder {
	opacity: 0.3;
	-webkit-transition: opacity ease 0.3s;
	transition: opacity ease 0.3s; }
.module-43  .ry-leads .search-bar-widget .btn-primary {
	height: 72px;
	background-color: transparent !important;
	border: 1px solid rgba(191, 191, 191, 0.4);
	border-left: 0 !important;
	position: relative;
	left: 1px;
	padding: 16px 26px !important;
	border-radius: 0 !important; }
.module-43  .ry-leads .search-bar-widget .btn-primary:before, .module-43  .ry-leads .search-bar-widget .btn-primary:after {
	display: none !important; }
.module-43  .ry-leads .search-bar-widget .btn-primary:hover {
	background-color: transparent; }
@media (max-width: 1160px) {
	.module-43  .ry-leads .search-bar-widget {
		width: 220px; }
	.module-43  .ry-leads .search-bar-widget .form-control {
		padding: 16px 0 16px 15px; } }
.module-43  .ry-leads .ry-contact {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-width: 450px; }
@media (max-width: 1160px) {
	.module-43  .ry-leads .ry-contact {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		min-width: 400px; } }
.module-43  .ry-leads .ry-contact li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: rgba(255, 255, 255, 0.1);
	width: 225px;
	position: relative;
	overflow: hidden;
	cursor: pointer; }
.module-43  .ry-leads .ry-contact li:hover .contact__overlay {
	-webkit-transform: scale(15);
	transform: scale(15); }
.module-43  .ry-leads .ry-contact li:hover span {
	color: #333333; }
.module-43  .ry-leads .ry-contact li .contact__overlay {
	position: absolute;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	top: 22px;
	left: 20px;
	z-index: -1;
	-webkit-transition: -webkit-transform 1.6s cubic-bezier(0.24, 1, 0.3, 1);
	transition: -webkit-transform 1.6s cubic-bezier(0.24, 1, 0.3, 1);
	transition: transform 1.6s cubic-bezier(0.24, 1, 0.3, 1);
	transition: transform 1.6s cubic-bezier(0.24, 1, 0.3, 1), -webkit-transform 1.6s cubic-bezier(0.24, 1, 0.3, 1);
	-webkit-transform: scale(0);
	transform: scale(0); }
.module-43  .ry-leads .ry-contact li span.call_us, .module-43  .ry-leads .ry-contact li a {
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	font-weight: 600;
	font-size: calc(15px + 0 * ( (100vw - 500px) / 1100));
	line-height: 19px !important; }
.module-43  .ry-leads .ry-contact li:nth-child(1) a {
	color: #ffffff;
	letter-spacing: 2px;
	text-decoration: none;
	display: block; }
.module-43  .ry-leads .ry-contact li:nth-child(1):hover span {
	color: #ffffff !important; }
.module-43  .ry-leads .ry-contact li:nth-child(2) {
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s; }
.module-43  .ry-leads .ry-contact li:nth-child(2):hover span {
	color: #ffffff !important; }
.module-43  .ry-leads .ry-contact li:nth-child(2):hover .contact__overlay {
	-webkit-transform: scale(0);
	transform: scale(0); }
.module-43  .ry-leads .ry-contact li:nth-child(2) .contact__overlay {
	-webkit-transform: scale(15);
	transform: scale(15);
	left: 25px; }
.module-43  .ry-leads .ry-contact li:nth-child(2) span.call_us, .module-43  .ry-leads .ry-contact li:nth-child(2) a {
	color: #333333;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
	max-width: 137px;
	line-height: 18px !important;
	text-decoration: none;
	text-align: left;
	font-size: calc(14px + 0 * ( (100vw - 500px) / 1100)); }
.module-43  .ry-leads .ry-contact li:nth-child(2) fa {
	position: relative;
	left: 1px; }
.module-43  .ry-leads .ry-contact li .contact__icon {
	min-width: 45px; }
.module-43  .ry-leads .ry-contact li .contact__icon .icon__wrap {
	width: 35px;
	height: 35px;
	display: block;
	border: 1px solid rgba(255, 255, 255, 0.3);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 50%; }
.module-43  .ry-leads .ry-contact li .contact__icon .fa {
	color: #ffffff;
	font-size: 13px; }
@media (max-width: 1160px) {
	.module-43  .ry-leads .ry-contact li {
		width: 200px; } }
.module-43  .ry-menu {
	width: 100%; }
.module-43  .ry-menu .nav-menu {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
	/* top: 30px; */
	max-width: 1024px;
	float: right;
	}
.module-43  .ry-menu .nav-menu li {
	list-style-type: none; }
.module-43  .ry-menu .nav-menu li a {
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	text-decoration: none;
	font-size: calc(16px + 1 * ( (100vw - 500px) / 1100));
	padding-bottom: 18px !important;
	display: block; }
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.module-43  .ry-menu .nav-menu li a {
		font-size: 14px; } }
.module-43  .ry-menu .nav-menu li:hover .dropdown-menu {
	opacity: 1 !important;
	visibility: visible !important;
	-webkit-transition: all ease 0.4s;
	transition: all ease 0.4s;
	padding: 0;
	top: 50px; }
.module-43  .ry-menu .nav-menu li .dropdown-menu {
	display: block;
	opacity: 0;
	visibility: hidden;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 30px 10px;
	margin-top: 2px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.03);
	box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.03);
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s; }
.module-43  .ry-menu .nav-menu li .dropdown-menu li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	position: relative; }
.module-43  .ry-menu .nav-menu li .dropdown-menu li a {
	width: 100% !important;
	padding: 12px 30px !important;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	text-transform: uppercase;
	line-height: 24px !important;
	font-size: calc(13px + 1 * ( (100vw - 500px) / 1100));
	}
.module-43  .ry-menu .nav-menu li .dropdown-menu li a:hover {
	padding-bottom: 12px !important;
	}
.module-43  .ry-menu .nav-menu li .dropdown-menu li:hover a {
	background: var(--color-secondary);
	}
body.default .module-43 {
	position: relative; }
body.default .module-43.fixed {
	position: fixed; }
@media (max-width: 1024px) {
	.module-43 {
		padding: 30px 40px 30px 0; } }
.module-43.style2  .ry-leads .ry-contact li:nth-child(2) span.call_us {
	color: #fff; }
.module-43.style2  .ry-menu .nav-menu li .dropdown-menu li:hover a {
	background: transparent; }

/* HEADER */
.module-43 {
	position: absolute;
	padding: 0 0 25px 0;
}
.module-43 .ry-leads .ry-contact-new {
	display: flex;
}
.module-43 .ry-leads .ry-contact-new a {
	display: flex;
	align-items: center;
	height: 50px;
	padding: 0 20px;
	background: var(--color-secondary);
	border-radius: 10px;
	margin-left: 1em;
	cursor: pointer;
}
.module-43 .ry-leads .ry-contact-new a.phone {
	background: linear-gradient(to left, #323234, #cca239);
}
.module-43 .ry-leads .ry-contact-new svg {
	width: 23px;
	margin-right: 15px;
	fill: #fff;
}
.module-43 .ry-leads .ry-contact-new .text-wrap {
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
}
.module-43 .ry-leads .ry-contact-new .text-wrap span {
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: initial;
	color: #fff;
}
.module-43  .ry-menu .nav-menu {
	/* top: 15px; */
}
.module-43  .ry-menu .nav-menu .primary a, .module-43  .ry-menu .nav-menu .primary a:hover {
	color: rgb(255 255 255 / 46%);
	padding-bottom: 0 !important;
}
.module-43 .ry-menu .nav-menu li a {
    font-size: 18px;
    letter-spacing: 1px;
  
}


.ry-menu .ry-nav li.dropdown .dropdown-toggle span {
	margin-left: 5px;
}
.box {
	display: none;
}
.module-43  .ry-menu .nav-menu, 
.module-43 ,
.module-43  .ry-leads {max-width: 100% !important;align-items: center;}
/* FIXED */
.module-43.fixed {
	background: #fff;
}
.module-43.fixed  .ry-menu .nav-menu li:hover .dropdown-menu {
	top: 43px;
}
.module-43.fixed  .ry-menu .nav-menu {
	top: 0;
}
body.default .module-43 {
	background: #fff !important;
}
@media (max-width: 1680px) {
	.module-43 .ry-left img {
	}
	.module-43  .ry-leads,
	.module-43 ,
	.module-43  .ry-menu .nav-menu {
		max-width: 100%;
	}
	.module-43 .ry-left {
	}
	.module-43 {
		/* padding: 25px 0 15px; */
	}
}
@media (max-width: 1080px) {
	.module-43 {
		display: none;
	}
	#theme2-smHeader {
		display: block !important;
	}
	.module-43 .ry-left {
		position: absolute;
	}
	.mobile-container .mobile-nav button .hamburger-inner, 
	.mobile-container .mobile-nav button .hamburger-inner:before, 
	.mobile-container .mobile-nav button .hamburger-inner:after {
		background: #231F20;
	}

	.mobile-container {
		background: #fff;
	}
}
.ry-menu .ry-nav li.dropdown .dropdown-toggle span{display:inline-block;}
.ry-menu .ry-nav li.dropdown:last-child .dropdown-menu {right: 0;left: unset;}
/* END HEADER */

.module-43 .ry-leads-v2 .ry-contact-v2 .dropdown-wrapper .selected > a {
	height: 50px;
	background: #b93354;
	border-radius: 6px;
	height: 50px !important;
	max-width: max-content;
	padding-left: 30px !important;
	padding-right: 30px !important;
	border-radius: 7px;
	font-size: 18px !important;
	font-family: 'Open Sans';
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	color: #fff !important;
}
.module-43 .ry-leads-v2 .ry-contact-v2 .dropdown-wrapper .selected > a span,
.module-43 .ry-leads-v2 .ry-contact-v2 .dropdown-wrapper-review .selected > a span{
	margin-left: 10px;
}
.module-43 .ry-leads-v2 .ry-contact-v2 .dropdown-wrapper .selected > a.active,
.module-43 .ry-leads-v2 .ry-contact-v2 .dropdown-wrapper-review .selected > a.active{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    transition: .2s;
}

.dropdown-wrapper, .dropdown-wrapper-review {
    position: relative;
    z-index: 2;
}

.options-wrapper-review {
    top: 42px !important;
    margin: auto;
    min-width: 100%;
    left: -13px;
    width: -webkit-fill-available;
    position: absolute;
}

a.book.ry-btn.ry-btn-primary span {
    color: #fff;
}

a.ry-btn.ry-btn-primary.pay-bill span {
    font-weight: 400;
}

a.ry-btn.ry-btn-primary.pay-bill i.fa.fa-dollar {
    margin-right: 5px;
    font-size: 15px;
    position: relative;
    top: -1px;
}

a.book.ry-btn.ry-btn-primary i.fa.fa-calendar {
    font-size: 14px;
    position: relative;
    top: -1px;
    margin-right: 2px;
}
.dropdown-wrapper .options, .dropdown-wrapper-review .options {
    position: absolute;
    width: 100%;
    background: #fff;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}
.dropdown-wrapper .options .options-wrapper .each-options a,
.dropdown-wrapper .options .options-wrapper-review .each-options a, 
.dropdown-wrapper-review .options-review .options-wrapper-review .each-options a,
.dropdown-wrapper-review .options-review .options-wrapper-review .each-options a{
    color: #ffffff;
    background: var(--color-primary);
    padding: 20px 30px;
    text-align: left;
    font-size: 16px;
    display: block;
    line-height: 1.2;
    -webkit-box-shadow: 1px 1px 20px rgb(32 32 32 / 10%);
    text-align: center;
    justify-content: center;
    margin-bottom: 1px;
    border-radius: 10px;
}
.dropdown-wrapper .options .options-wrapper .each-options a:hover, .dropdown-wrapper-review .options-review .options-wrapper-review .each-options a:hover, .dropdown-wrapper-review .options-review .options-wrapper-review .each-options a:hover, .dropdown-wrapper-review .options-review .options-wrapper-review .each-options a:hover{
	background: var(--color-secondary);
	color: #fff !important;
}
.module-43 .ry-leads-v2 .ry-contact-v2 .dropdown-wrapper .selected > a:after,
.module-43 .ry-leads-v2 .ry-contact-v2 .dropdown-wrapper-review .selected > a:after{
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    content: "";
    margin-left: 10px;
    transform: rotate(42deg);
    -webkit-transform: rotate(42deg);
    margin-top: -2px;
    transition: .2s;
}
.module-43 .ry-leads-v2 .ry-contact-v2 .dropdown-wrapper .selected > a.active:after,
.module-43 .ry-leads-v2 .ry-contact-v2 .dropdown-wrapper-review .selected > a.active:after{
    transform: rotate(-138deg);
    -webkit-transform: rotate(-138deg);
    transition: .2s;
    margin-bottom: -2px;
    margin-top: 0;
}

.options-wrapper {
    position: absolute;
    top: 22px;
    right: 0;
    width: 100%;
}

.module-43 .options-wrapper:first-child, .module-43 .options-wrapper-review:first-child {
    /* height: 500px; */
    overflow-y: hidden;
}

div.top-menu-block {
    background: var(--color-primary);
    margin-bottom: 2em;
}

.menu-container {
    max-width: 1600px;
    margin: auto;
    float: none;
    clear: both;
    width: 90%;
}

ul#header-social .ry-social .social-inner-wrap li {
    width: 40px;
    height: 40px;
}

#header-social.ry-social .social-inner-wrap li a {
    font-size: 17px;
    color: var(--color-primary) !important;
}

#header-social.ry-social .social-inner-wrap li a {
    background: transparent !important;
}

@media (max-width:1080px) {
	.mobile-container ul#calendar-dropdown li a, ul#phone-dropdown  li a {
		width: 100% !important;
		border-radius: 0;
		background: var(--color-primary);
	}

		.mobile-container ul#calendar-dropdown li a:hover, ul#phone-dropdown li a:hover {
		background: var(--color-secondary) !important;
	}

	.mobile-container button#phone-btn, .mobile-container button#calendar-btn {
		display: flex;
		-webkit-box-align: center;
		align-items: center;
		-webkit-box-pack: center;
		justify-content: center;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		border: none;
		background: rgb(204, 162, 57) !important;
		color: #fff;
	}


	.mobile-container ul#calendar-dropdown, .mobile-container ul#phone-dropdown {
		right: 0;
		float: right;
		max-width: 300px;
		left: initial;
		padding: 0;
	}

	.mobile-container ul#calendar-dropdown i, .mobile-container ul#phone-dropdown i {
		margin-right: 10px;
	}

	.mobile-container button#phone-btn {
		margin-right: 10px;
	}


	.mobile-container {
		background: #fff !important;
	}


	.mobile-container .flex-wrap .flex-item.left-nav {
		width: 60%;
	}
}

@media (max-width:1600px) {
    .header-button-group .ry-btn, .header-button-group .ry-btn span {
    font-size: 15px !important;
}

    div.module-43 .ry-left img {
    max-width: 350px;
}

}


@media (max-width:1400px) {
div.module-43 .ry-left img {
    max-width: 300px;
}

.header-button-group .ry-btn {
    padding: 0 10px;
}

}